#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.11.3
visibility:           public
id:                   yesod-auth-1.6.11.3-1yJ4IVFhboZB1sNXzPIyd0
key:                  yesod-auth-1.6.11.3-1yJ4IVFhboZB1sNXzPIyd0
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  ad2da3e66d21f8273460d408e4875f94
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-9.2.8/site-local/yesod-auth-1.6.11.3
library-dirs:         /usr/lib/ghc-9.2.8/site-local/yesod-auth-1.6.11.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-auth
hs-libraries:         HSyesod-auth-1.6.11.3-1yJ4IVFhboZB1sNXzPIyd0
depends:
    aeson-2.1.2.1-6T3arzxZmxGLR0VNwk73dB
    attoparsec-aeson-2.1.0.0-4AaJqVQ2OlQ4FdAH59taJs
    authenticate-1.3.5.2-KZJdQRc4414AqgLQCB3YDM base-4.16.4.0
    base16-bytestring-1.0.2.0-CF98Y36Ejy7GUMkUrxnSAZ
    base64-bytestring-1.2.1.0-7gjML5zkOgS4CJGZYNzLR9 binary-0.8.9.0
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK
    blaze-html-0.9.2.0-EKX5Bcs8cNsBbzyW2X6ooB
    blaze-markup-0.8.3.0-J7ASOMuBNclZ8LESl3cw1 bytestring-0.11.4.0
    conduit-1.3.6-82Gu2T8S3TB2aOwHNCh3AQ
    conduit-extra-1.3.6-C4D65uGw7n18og5n9XRTsf containers-0.6.5.1
    cryptonite-0.30-EsMTplyzNu15abFq8gbsdJ
    data-default-0.7.1.1-6FyQuCzLafhFdNBg39HHMj
    email-validate-2.3.2.21-9DmRxz5Us2K8QVqisosjTb
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND
    http-client-0.7.17-CZ4cBpyIH11CIxAM4hEdVu
    http-client-tls-0.3.6.3-KfHDi3tN7ts3IecI3jz7dj
    http-conduit-2.3.9.1-3SKrcr4EuIe8ap3j1Jbmk2
    http-types-0.12.4-1L1OgfMGc2W7Nfzsv4RpMF
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    network-uri-2.6.4.2-JxtKuBNwJfpGNF7uD47SCT
    nonce-1.0.7-Ah90ZeiQJAg8s3cd1XGcwo
    persistent-2.14.5.1-Fu8l5REgY0g9brnSUIlDFN
    random-1.2.1.2-A1nmgsccnvnI4hMd5jmfsN
    safe-0.3.21-4Zv98OGC7uzHjDIrCgnva5
    shakespeare-2.1.0.1-3RFu0yeLB7L1jxWQprIYWc
    template-haskell-2.18.0.0 text-1.2.5.0 time-1.11.1.1
    transformers-0.5.6.2 unliftio-0.2.25.0-BTZsTmRO5MMERl490t8n4B
    unliftio-core-0.2.1.0-2wlRerPMhUe3AYGiMsYOzn
    unordered-containers-0.2.20-EKpOBluUqpuDOTuVUTImll
    wai-3.2.4-ANZD32r1nfA59aypXbDlil
    yesod-core-1.6.26.0-J5I0g1xxjvFHx6f5IXvem6
    yesod-form-1.7.6-296OGNgAzXpLPwFVCJLJ1i
    yesod-persistent-1.6.0.8-1KPFNXzGX0VHmP4XvTduWZ

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

